﻿#dammy {
	display: block;
	overflow: hidden;
	background: url('../images/') no-repeat;
	padding: 40px 0 0;
	width: 216px;
	height: 0!important;
}

#dammy {
	position: absolute;
	left:0;
	bottom:0;
	content: '';
	width:0;
	height:6px;
	background-color: #FFF;
}

#dammy:last-child {
	margin-bottom:0;
}

/*
=================================== */
.mtitle_area {
	background-image:url('../images/about/sp_about_mimage.jpg');
}

.mtitle_area .mtitle h2 {
	top:60px;
}

.about_area1 {
	background-color: rgba(233, 236, 240, 0.7);
}

.about_area1 .block1 {
	padding:40px 0 50px;
}

.cnavi_block {
	margin:0 20px 65px;
}

@media screen and (min-width: 350px) {

	.cnavi_block {
		margin:0 40px 65px;
	}
}

.cnavi_block ul {
	display: flex;
	justify-content: space-between;
	margin:0 0 20px;
}

.cnavi_block ul:last-child {
	margin-bottom:0;
}

.cnavi_block li {
	margin:0 12px 0 0;
	min-width:40px;
	border-top:1px solid #d1d1d2;
	border-bottom:1px solid #d1d1d2;
}

.cnavi_block li:last-child {
	margin-right:0;
}

.cnavi_block li a {
	display: flex;
	justify-content: center;
	align-items: center;
	height:45px;
}

.area1_block1 {
	margin:0 0 40px;
	position: relative;
}

.block_mtitle1 {
	margin:0 0 30px 10px;
}

.block_mtitle1 h2 {
	margin:0 0 2px;
	font-size:2.0rem;
	font-weight: 400;
	letter-spacing: 2px;
}

.block_mtitle1 p {
	line-height:1.4;
	font-size:1.2rem;
	letter-spacing: 1px;
}

@media screen and (min-width: 350px) {

	.block_mtitle1 {
		margin:0 0 30px 20px;
	}

	.block_mtitle1 h2 {
		font-size:2.1rem;
		letter-spacing: 3px;
	}
}

.about_area1 .textblock {
	margin:0 5px 25px 10px;
}

@media screen and (min-width: 350px) {

	.about_area1 .textblock {
		margin:0 10px 25px 20px;
	}
}

.about_area1 .textblock .listbox {
	margin:0 0 30px;
	position: relative;
}

.about_area1 .textblock .listbox:last-child {
	margin-bottom:0;
}

.about_area1 .textblock .listbox::before {
	position: absolute;
	top:0;
	left:0;
	content: '';
	width:0;
	height:1px;
	background-color: #c9c9c9;
}

.about_area1 .textblock.anim_action .listbox::before {
	animation-name: line_in1;
	-webkit-animation-name: line_in1;
	animation-duration: 1.2s;
	-webkit-animation-duration: 1.2s;
	animation-iteration-count:1;
	-webkit-animation-iteration-count:1;
	animation-fill-mode:both;
	-webkit-animation-fill-mode:both;
}

.about_area1 .textblock.anim_action .listbox.listb1::before {
	animation-delay:1.0s;
	-webkit-animation-delay:1.0s;
}

.about_area1 .textblock.anim_action .listbox.listb2::before {
	animation-delay:1.4s;
	-webkit-animation-delay:1.4s;
}

.about_area1 .textblock.anim_action .listbox.listb3::before {
	animation-delay:1.0s;
	-webkit-animation-delay:1.0s;
}

.about_area1 .textblock.anim_action .listbox.listb4::before {
	animation-delay:1.8s;
	-webkit-animation-delay:1.8s;
}

.about_area1 .textblock.anim_action .listbox.listb5::before {
	animation-delay:2.1s;
	-webkit-animation-delay:2.1s;
}

@keyframes line_in1 {
	0% {width:0;}
	100% {width:100%;}
}

@-webkit-keyframes line_in1 {
	0% {width:0;}
	100% {width:100%;}
}

@keyframes line_in2 {
	0% {height:0;}
	100% {height:100%;}
}

@-webkit-keyframes line_in2 {
	0% {height:0;}
	100% {height:100%;}
}

.about_area1 .textblock p {
	opacity: 0;
	line-height: 40px;
	font-size:1.4rem;
	letter-spacing: 0.3px;
	position: relative;
	transform: translateY(30px);
}

@media screen and (min-width: 350px) {

.about_area1 .textblock p {
	font-size:1.5rem;
}
}

.about_area1 .textblock.anim_action p {
	animation-name: text_in1;
	-webkit-animation-name: text_in1;
	animation-duration: 1.2s;
	-webkit-animation-duration: 1.2s;
	animation-iteration-count:1;
	-webkit-animation-iteration-count:1;
	animation-fill-mode:both;
	-webkit-animation-fill-mode:both;
}

.about_area1 .textblock.anim_action p.l2 {
	animation-delay:0.1s;
	-webkit-animation-delay:0.1s;
}

.about_area1 .textblock.anim_action p.l3 {
	animation-delay:0.2s;
	-webkit-animation-delay:0.2s;
}

.about_area1 .textblock.anim_action p.l4 {
	animation-delay:0.3s;
	-webkit-animation-delay:0.3s;
}

.about_area1 .textblock.anim_action p.l5 {
	animation-delay:0.4s;
	-webkit-animation-delay:0.4s;
}

.about_area1 .textblock.anim_action p.l6 {
	animation-delay:0.5s;
	-webkit-animation-delay:0.5s;
}

.about_area1 .textblock.anim_action p.l7 {
	animation-delay:0.6s;
	-webkit-animation-delay:0.6s;
}

.about_area1 .textblock.anim_action p.l8 {
	animation-delay:0.7s;
	-webkit-animation-delay:0.7s;
}

.about_area1 .textblock.anim_action p.l9 {
	animation-delay:0.8s;
	-webkit-animation-delay:0.8s;
}

.about_area1 .textblock.anim_action p.l10 {
	animation-delay:0.9s;
	-webkit-animation-delay:0.9s;
}

.about_area1 .textblock.anim_action p.l11 {
	animation-delay:1.0s;
	-webkit-animation-delay:1.0s;
}

.about_area1 .textblock.anim_action p.l12 {
	animation-delay:1.1s;
	-webkit-animation-delay:1.1s;
}

.about_area1 .textblock.anim_action p.l13 {
	animation-delay:1.2s;
	-webkit-animation-delay:1.2s;
}

.about_area1 .textblock.anim_action p.l14 {
	animation-delay:1.3s;
	-webkit-animation-delay:1.3s;
}

@keyframes text_in1 {
	0% {opacity: 0; transform: translateY(30px);}
	100% {opacity: 1; transform: translateX(0);}
}

@-webkit-keyframes text_in1 {
	0% {opacity: 0; transform: translateY(30px);}
	100% {opacity: 1; transform: translateX(0);}
}

@keyframes text_in2 {
	0% {opacity: 0; transform: translateX(-50px);}
	100% {opacity: 1; transform: translateX(0);}
}

@-webkit-keyframes text_in2 {
	0% {opacity: 0; transform: translateX(-50px);}
	100% {opacity: 1; transform: translateX(0);}
}

.about_area1 .textblock .listbox p:after {
	position: absolute;
	bottom:0;
	left:0;
	content: '';
	width:0;
	height:1px;
	background-color: #c9c9c9;
}

.about_area1 .textblock.anim_action .listbox p:after {
	animation-name: line_in1;
	-webkit-animation-name: line_in1;
	animation-duration: 1.2s;
	-webkit-animation-duration: 1.2s;
	animation-iteration-count:1;
	-webkit-animation-iteration-count:1;
	animation-fill-mode:both;
	-webkit-animation-fill-mode:both;
}

.about_area1 .textblock.anim_action .listbox.listb1::before {
	animation-delay:1.0s;
	-webkit-animation-delay:1.0s;
}

.about_area1 .textblock.anim_action .listbox.listb1 p.l1:after {
	animation-delay:1.1s;
	-webkit-animation-delay:1.1s;
}

.about_area1 .textblock.anim_action .listbox.listb1 p.l2:after {
	animation-delay:1.2s;
	-webkit-animation-delay:1.2s;
}

.about_area1 .textblock.anim_action .listbox.listb1 p.l3:after {
	animation-delay:1.3s;
	-webkit-animation-delay:1.3s;
}

.about_area1 .textblock.anim_action .listbox.listb1 p.l4:after {
	animation-delay:1.4s;
	-webkit-animation-delay:1.4s;
}

.about_area1 .textblock.anim_action .listbox.listb1 p.l5:after {
	animation-delay:1.5s;
	-webkit-animation-delay:1.5s;
}

.about_area1 .textblock.anim_action .listbox.listb2 p.l6:after {
	animation-delay:1.6s;
	-webkit-animation-delay:1.6s;
}

.about_area1 .textblock.anim_action .listbox.listb2 p.l7:after {
	animation-delay:1.7s;
	-webkit-animation-delay:1.7s;
}

.about_area1 .textblock.anim_action .listbox.listb2 p.l8:after {
	animation-delay:1.8s;
	-webkit-animation-delay:1.8s;
}

.about_area1 .textblock.anim_action .listbox.listb2 p.l9:after {
	animation-delay:1.9s;
	-webkit-animation-delay:1.9s;
}

.about_area1 .textblock.anim_action .listbox.listb2 p.l10:after {
	animation-delay:2.0s;
	-webkit-animation-delay:2.0s;
}

.about_area1 .textblock.anim_action .listbox.listb3 p.l1:after {
	animation-delay:1.1s;
	-webkit-animation-delay:1.1s;
}

.about_area1 .textblock.anim_action .listbox.listb3 p.l2:after {
	animation-delay:1.2s;
	-webkit-animation-delay:1.2s;
}

.about_area1 .textblock.anim_action .listbox.listb3 p.l3:after {
	animation-delay:1.3s;
	-webkit-animation-delay:1.3s;
}

.about_area1 .textblock.anim_action .listbox.listb3 p.l4:after {
	animation-delay:1.4s;
	-webkit-animation-delay:1.4s;
}

.about_area1 .textblock.anim_action .listbox.listb3 p.l5:after {
	animation-delay:1.5s;
	-webkit-animation-delay:1.5s;
}

.about_area1 .textblock.anim_action .listbox.listb3 p.l6:after {
	animation-delay:1.6s;
	-webkit-animation-delay:1.6s;
}

.about_area1 .textblock.anim_action .listbox.listb3 p.l7:after {
	animation-delay:1.7s;
	-webkit-animation-delay:1.7s;
}

.about_area1 .textblock.anim_action .listbox.listb4 p.l8:after {
	animation-delay:1.9s;
	-webkit-animation-delay:1.9s;
}

.about_area1 .textblock.anim_action .listbox.listb4 p.l9:after {
	animation-delay:2.0s;
	-webkit-animation-delay:2.0s;
}

.about_area1 .textblock.anim_action .listbox.listb5 p.l10:after {
	animation-delay:2.2s;
	-webkit-animation-delay:2.2s;
}

.about_area1 .textblock.anim_action .listbox.listb5 p.l11:after {
	animation-delay:2.3s;
	-webkit-animation-delay:2.3s;
}

.about_area1 .textblock.anim_action .listbox.listb5 p.l12:after {
	animation-delay:2.4s;
	-webkit-animation-delay:2.4s;
}

.about_area1 .textblock.anim_action .listbox.listb5 p.l13:after {
	animation-delay:2.5s;
	-webkit-animation-delay:2.5s;
}

.about_area1 .textblock.anim_action .listbox.listb5 p.l14:after {
	animation-delay:2.6s;
	-webkit-animation-delay:2.6s;
}

.area1_block1 .imagebox {
	background: url('../images/about/bbox.jpg') no-repeat right bottom;
	background-size: 190px 160px;
	margin-left:calc(100% - 190px);
	width:190px;
	height:320px;
	position: relative;
}

.area1_block1 .imagebox p {
	position: absolute;
	bottom: 25px;
	right: 20px;
	width: 250px;
}

.area1_block1 .slideimagebox {
	margin-left:calc(100% - 270px);
	padding:0 20px 25px 0;
	width:270px;
	position: relative;
}

.area1_block1 .slideimagebox::before {
	position: absolute;
	right:0;
	bottom:0;
	content: '';
	background: url('../images/about/bbox.jpg') no-repeat right bottom;
	background-size: 190px 160px;
	width:190px;
	height:160px;
	z-index: 0;
	transform: translateX(-20px) translateY(-25px);
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
	-webkit-transitio-durationn: 0.8s;
	transition-duration: 0.8s;
}

.area1_block1 .slideimagebox.anim_action::before {
	transform: translateX(0) translateY(0);
}

.area1_block1 .slideimagebox .image2 {
	position: absolute;
	left:0;
	top:0;
	width:250px;
	z-index: 1;
}

.area1_block2 .textblock {
	margin:0 5px 25px 10px;
}

@media screen and (min-width: 350px) {

	.area1_block2 .textblock {
		margin:0 10px 25px 20px;
	}
}

.area1_block2 .imagebox {
	width:70vw;
}

.block_mtitle2 {
	margin:0 0 35px;
}

.block_mtitle2 h2 {
	margin:0 0 2px;
	font-size:2.1rem;
	font-weight: 400;
	letter-spacing: 3px;
}

.block_mtitle2 p {
	line-height:1.4;
	font-size:1.2rem;
	letter-spacing: 1px;
}

.about_area2 {
	background-color: rgba(255, 255, 255, 0.7);
}

.about_area2 .block1 {
	padding:40px 0 50px;
}

.about_area2 .block_mtitle2 {
	margin-bottom:90px;
	margin-left:10px;
}

@media screen and (min-width: 350px) {

	.about_area2 .block_mtitle2 {
		margin-left:20px;
	}
}

.area2_block .profbox {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-direction: row-reverse;
	margin:0 0 45px;
	padding:0 20px 0 0;
}

@media screen and (min-width: 350px) {

	.area2_block .profbox {
		padding:0 30px 0 0;
	}
}

.area2_block .profbox .name {
	overflow: hidden;
	background: url('../images/common/prof_name.png') no-repeat;
	background-size: 70px 188px;
	padding: 190px 0 0;
	width: 70px;
	height: 0!important;
	transform: translateY(-20px);
}

.area2_block .profbox .ex {
	margin:0 0 0 20px;
	padding:20px 0 0;
	width:35px;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	letter-spacing: 1px;
}

.area2_block .profbox .prof {
	width:calc(100% - 180px);
	background-color: #121c12;
}

.area2_block .profbox .prof img {
	transform: translateX(20px) translateY(-20px);
}

.area2_block .profbox .profimage {
	padding:0 0 20px 20px;
	width:calc(100% - 180px);
	position: relative;
}

.area2_block .profbox .profimage::before {
	position: absolute;
	left:0;
	bottom:0;
	content: '';
	background-color: #121c12;
	width:calc(100% - 20px);
	height:calc(100% - 20px);
	z-index: 0;
	transform: translateX(20px) translateY(-20px);
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
	-webkit-transitio-durationn: 0.8s;
	transition-duration: 0.8s;
}

.area2_block .profbox.anim_action .profimage::before {
	transform: translateX(0) translateY(0);
}

.area2_block .profbox .profimage .image2 {
	position: absolute;
	right:0;
	top:0;
	width:calc(100% - 20px);
}

.area2_block .profdata {
	padding:0 10px;
}

@media screen and (min-width: 350px) {

	.area2_block .profdata {
		padding:0 20px;
	}
}

.area2_block .profdata .ex {
	display: none;
}

.area2_block .profdata .databox {
	display: flex;
	justify-content: space-between;
	margin:0 0 25px;
}

.area2_block .profdata .databox:last-child {
	margin-bottom:0
}

.area2_block .profdata .databox h3 {
	width:20px;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-size:1.5rem;
	letter-spacing: 2px;
	position: relative;
}

.area2_block .profdata .databox h3::before {
	position: absolute;
	left:calc(50% - 1px);
	top:-30px;
	content: '';
	width:1px;
	height:25px;
	background-color: #121c12;
}

.area2_block .profdata .databox ul {
	width:calc(100% - 45px);
}

.area2_block .profdata .databox li {
	margin:0 0 2px;
	letter-spacing: 1px;
}

.area2_block .profdata .databox li:last-child {
	margin-bottom:0;
}

.area2_block .profdata .databox .wd li {
	padding:0 0 0 12px;
	position: relative;
}

.area2_block .profdata .databox .wd li b {
	position: absolute;
	top:0;
	left:0;
}

.about_area3 {
	background-color: rgba(233, 236, 240, 0.7);
}

.about_area3 .block1 {
	padding-bottom:60px;
}

.about_area3 .titlebox {
	margin:0 0 40px;
	padding:65px 0 0;
	text-align: center;
	font-size:1.2rem;
	position: relative;
}

.about_area3 .titlebox h2 {
	position: absolute;
	top:0;
	left:50%;
	font-size:2.3rem;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	letter-spacing: 4px;
	transform: translateX(-50%);
}

.about_area3 .titlebox p {
	letter-spacing: 1px;
}

.about_area3 .ex_block1 {
	margin:0 auto 60px;
}

.about_area3 .exbox p {
	line-height:1.8;
	font-size:1.5rem;
	letter-spacing: 1px;
}

.about_area3 .list_block {
	margin:0 0 20px;
}

.about_area3 .list_block li {
	margin:0 0 3px;
	padding:0 0 0 80px;
	font-size:1.5rem;
	letter-spacing: 1px;
	position: relative;
}

.about_area3 .list_block li:last-child {
	margin-bottom:0;
}

.about_area3 .list_block li b {
	position: absolute;
	top: 0;
	left: 0;
	font-weight: 400;
}

.about_area3 .image_block {
	margin:0 auto;
	width:290px;
}

.about_area3 .image_block .imagebox {
	margin:0 0 6px;
}

.about_area3 .image_block .cap {
	letter-spacing: 1px;
}

.about_area4 {
	background-color: rgba(255, 255, 255, 0.7);
}

.about_area4 .block1 {
	padding-bottom:50px;
}

.about_area4 .data_block table {
	width:100%;
	font-size:1.5rem;
	border-top:1px solid #c8c8c8;
	border-left:1px solid #c8c8c8;
}

.about_area4 .data_block table.data2 {
	border-top:none;
}

.about_area4 .data_block th {
	padding:8px 0 8px 12px;
	width:100px;
	text-align: left;
	vertical-align: top;
	background-color: #e9ecf0;
	border-bottom:1px solid #c8c8c8;
}

.about_area4 .data_block td {
	padding:8px 0 8px 20px;
	border-right:1px solid #c8c8c8;
	border-bottom:1px solid #c8c8c8;
}

.about_area4 .data_block td b{
	font-weight: 400;
}

.about_area5 {
	background-color: rgba(233, 236, 240, 0.7);
}

.about_area5 .block1 {
}

.about_area5 .ex_block {
	margin:0 0 45px;
}

.about_area5 .ex_block h3 {
	margin:0 0 10px;
	font-size:1.8rem;
	letter-spacing: 2px;
}

.about_area5 .ex_block .exbox {
	margin:0 0 20px;
	font-size:1.5rem;
}

.about_area5 .data_block table {
	width:100%;
	border-top:1px solid #c9c9c9;
	border-left:1px solid #c9c9c9;
}

.about_area5 .data_block th {
	display: block;
	padding:10px 15px;
	text-align: left;
	vertical-align: middle;
	font-size:1.6rem;
	letter-spacing: 1px;
	background-color: #FFF;
	border-right:1px solid #c9c9c9;
}

.about_area5 .data_block td {
	display: block;
	padding:10px 15px;
	font-size:1.5rem;
	letter-spacing: 1px;
	border-right:1px solid #c9c9c9;
	border-bottom:1px solid #c9c9c9;
}

.about_area5 .data_block ul {
	display: flex;
	flex-wrap: wrap;
	border-top:1px solid #c9c9c9;
	border-left:1px solid #c9c9c9;
}

.about_area5 .data_block li {
	display: flex;
	justify-content: center;
	align-items: center;
	padding:15px 5px;
	width:50%;
	text-align: center;
	letter-spacing: 1px;
	background-color: #FFF;
	border-right:1px solid #c9c9c9;
	border-bottom:1px solid #c9c9c9;
}

.checkline {
	margin:0 0 15px;
	text-align: center;
}

.btnbox {
	margin:0 auto;
	width:270px;
}

.btnbox a {
	display: block;
	line-height:60px;
	text-align: center;
	color:#FFF;
	font-size:1.6rem;
	letter-spacing: 1px;
	background-color: #121d13;
}

@media screen and (min-width: 768px) {

	/*
	=================================== */
	.mtitle_area {
		background-image:url('../images/about/about_mimage.jpg');
	}

	.mtitle_area .mtitle h2 {
		top:110px;
	}

	.about_area1 {
		background:url('../images/common/bgimage1.png') no-repeat;
		background-position: left calc(50% - 500px) top 150px;
		background-size: 421px 690px;
		background-color: rgba(233, 236, 240, 0.7);
	}

	.about_area1 .block1 {
		padding:60px 50px 150px;
	}

	.cnavi_block {
		display: flex;
		justify-content: center;
		margin:0 auto 150px;
		width:700px;
	}

	.cnavi_block ul {
		justify-content: center;
		margin:0 25px 0 0;
	}

	.cnavi_block ul:last-child {
		margin-right:0;
	}

	.cnavi_block li {
		margin:0 25px 0 0;
		min-width:50px;
	}

	.cnavi_block li a {
		height:60px;
	}

	.cnavi_block li a:hover {
		background-color: #e3e6ea;
	}

	.area1_block1 {
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		flex-direction: row-reverse;
		margin:0 0 100px;
		padding:60px 50px 0 0;
	}

	.block_mtitle1 {
		position: absolute;
		top:0;
		right:0;
		margin:0;
		text-align: right;
	}

	.block_mtitle1 h2 {
		margin:0 0 5px;
		font-size:3.0rem;
	}

	.block_mtitle1 p {
		font-size:1.4rem;
	}

	.about_area1 .textblock {
		display: flex;
		justify-content: flex-end;
		flex-direction: row-reverse;
		margin:0;
	}

	.about_area1 .textblock .listbox {
		margin:0 0 0 40px;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
	}

	.about_area1 .textblock .listbox:last-child {
		margin-left:0;
	}

	.about_area1 .textblock .listbox::before {
		left:auto;
		right:0;
		width:1px;
		height:0;
	}

	.about_area1 .textblock.anim_action .listbox::before {
		animation-name: line_in2;
		-webkit-animation-name: line_in2;
	}

	.about_area1 .textblock.anim_action .listbox.listb2::before {
		animation-delay:1.6s;
		-webkit-animation-delay:1.6s;
	}

	.about_area1 .textblock p {
		padding:5px 0 0;
		font-size:1.8rem;
		letter-spacing: 2px;
		transform: translateX(-50px);
	}

	.about_area1 .textblock.anim_action p {
		animation-name: text_in2;
		-webkit-animation-name: text_in2;
	}

	.about_area1 .textblock .listbox p:after {
		top:0;
		bottom:auto;
		width:1px;
		height:0;
	}

	.about_area1 .textblock.anim_action .listbox p:after {
		animation-name: line_in2;
		-webkit-animation-name: line_in2;
		animation-duration: 1.2s;
		-webkit-animation-duration: 1.2s;
		animation-iteration-count:1;
		-webkit-animation-iteration-count:1;
		animation-fill-mode:both;
		-webkit-animation-fill-mode:both;
	}

	.area1_block1 .imagebox {
		background-size: 287px 234px;
		margin:0;
		width:405px;
		height:470px;
	}

	.area1_block1 .imagebox p {
		bottom:70px;
		right:30px;
		width:405px;
	}

	.area1_block1 .slideimagebox {
		margin:0;
		padding:0 30px 70px 0;
		width:435px;
	}

	.area1_block1 .slideimagebox::before {
		background-size: 287px 234px;
		width:287px;
		height:234px;
		transform: translateX(-30px) translateY(-70px);
	}

	.area1_block1 .slideimagebox .image2 {
		width:405px;
	}

	.area1_block2 {
		display: flex;
		justify-content: space-between;
	}

	.area1_block2 .textblock {
		display: flex;
		flex-direction: row-reverse;
		margin:0;
		width:645px;
	}

	.area1_block2 .imagebox {
		width:300px;
		height:350px;
		position: relative;
	}

	.area1_block2 .imagebox p {
		position: absolute;
		top: 150px;
		left: 0;
		width: 620px;
		z-index: 5;
	}

	.block_mtitle2 {
		display: flex;
		align-items: baseline;
		margin:0 0 70px;
	}

	.block_mtitle2 h2 {
		margin:0 10px 0 0;
		font-size:3.0rem;
	}

	.block_mtitle2 p {
		font-size:1.4rem;
	}

	.about_area2 {
		background:url('../images/common/bgimage2.png') no-repeat;
		background-position: left calc(50% - 500px) bottom;
		background-size: 421px 180px;
		background-color: rgba(255, 255, 255, 0.7);
	}

	.about_area2 .block1 {
		padding:120px 50px 150px;
	}

	.about_area2 .block_mtitle2 {
		margin-bottom:70px;
		margin-left:0;
	}

	.area2_block {
		display: flex;
		justify-content: space-between;
		padding:0 0 0 60px;
	}

	.area2_block .profbox {
		display: block;
		margin:0;
		padding:40px 100px 0 0;
		width:410px;
		position: relative;
	}

	.area2_block .profbox .name {
		position: absolute;
		top:25px;
		right:0;
	}

	.area2_block .profbox .ex {
		display: none;
	}

	.area2_block .profbox .prof {
		background: url('../images/about/bbox.jpg') no-repeat left bottom;
		background-size: 287px 234px;
		padding:0 17px 0 0;
		width:287px;
	}

	.area2_block .profbox .prof img {
		transform: translateX(40px) translateY(-40px);
	}

	.area2_block .profbox .profimage {
		padding:0 0 40px 40px;
		width:287px;
	}

	.area2_block .profbox .profimage::before {
		width:calc(100% - 40px);
		height:234px;
		transform: translateX(40px) translateY(-40px);
	}

	.area2_block .profbox .profimage .image2 {
		width:calc(100% - 40px);
	}





	.area2_block .profdata {
		padding:0;
		width:480px;
	}

	.area2_block .profdata .ex {
		display: block;
		margin:0 0 40px;
		letter-spacing: 1px;
	}

	.area2_block .profdata .databox {
		margin:0 0 30px;
	}

	.area2_block .profdata .databox h3 {
		font-size:1.6rem;
	}

	.area2_block .profdata .databox ul {
		width:430px;
	}

	.about_area3 {
		background: url('../images/common/bgimage3.png'), url('../images/common/bgimage2.png');
		background-repeat: no-repeat, no-repeat;
		background-position: left calc(50% - 500px) top,  left calc(50% + 650px) bottom;
		background-size: 421px 500px,  421px 180px;
		background-color: rgba(233, 236, 240, 0.7);
		position: relative;
	}

	.about_area3 .block1 {
		padding-top:100px;
		padding-bottom:150px;
	}

	.about_area3 .titlebox {
		margin:0;
		padding:85px 0 0;
		font-size:1.4rem;
	}

	.about_area3 .titlebox h2 {
		font-size:3.0rem;
	}

	.about_area3 .ex_block1 {
		margin:0 auto 60px;
		padding:0 0 0 100px;
		width:900px;
	}

	.about_area3 .ex_block1 .titlebox {
		margin:0 100px 60px 0;
	}

	.about_area3 .exbox p {
		line-height:2.2;
		font-size:1.8rem;
	}

	.about_area3 .ex_block2 {
		margin:0 auto;
		width:900px;
	}

	.about_area3 .ex_block2 .titlebox {
		transform: translateY(50px);
	}

	.about_area3 .wrap_block {
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		flex-direction: row-reverse;
	}

	.about_area3 .list_block {
		margin:0;
		width:550px;
	}

	.about_area3 .list_block li {
		margin:0 0 5px;
		padding:0 0 0 100px;
		line-height:1.6;
		font-size:1.7rem;
	}

	.about_area3 .image_block {
		margin:0;
		width:300px;
	}

	.about_area3 .image_block .cap {
		font-size:1.4rem;
	}

	.about_area4 {
		background:url('../images/common/bgimage3.png') no-repeat;
		background-position: left calc(50% + 650px) top;
		background-size: 421px 500px;
		background-color: rgba(255, 255, 255, 0.7);
	}

	.about_area4 .block1 {
		padding-top:100px;
		padding-bottom:150px;
	}

	.about_area4 .data_block {
		display: flex;
		align-items: stretch;
		border:1px solid #c8c8c8;
	}

	.about_area4 .data_block table {
		width:40%;
		font-size:1.6rem;
		border-top:none;
		border-left:none;
	}

	.about_area4 .data_block table.data2 {
		width:60%;
	}

	.about_area4 .data_block th {
		padding:12px 0 12px 20px;
		width:140px;
		line-height:1.8;
	}

	.about_area4 .data_block td {
		padding:12px 10px 12px 20px;
		line-height:1.8;
		border-right:none;
	}

	.about_area4 .data_block tr:last-child th,
	.about_area4 .data_block tr:last-child td {
		border-bottom:none;
	}

	.about_area5 .block1 {
		padding-top: 100px;
		width:1000px;
	}

	.about_area5 .ex_block {
		margin:0 auto 75px;
		width:800px;
	}

	.about_area5 .ex_block:last-child {
		margin-bottom: 90px;
	}

	.about_area5 .ex_block h3 {
		margin:0 0 20px;
	}

	.about_area5 .ex_block .exbox {
		font-size:1.6rem;
	}

	.about_area5 .data_block th {
		display: table-cell;
		padding:25px 20px;
		line-height:1.8;
		text-align: center;
		border-right:none;
		border-bottom:1px solid #c9c9c9;
	}

	.about_area5 .data_block td {
		display: table-cell;
		padding:25px 20px;
		line-height:1.8;
		font-size:1.6rem;
	}

	.about_area5 .data_block li {
		padding:0;
		width:33.3%;
		height:95px;
	}

	.checkline {
		margin:0 0 30px;
	}

	.btnbox a {
		font-size:1.8rem;
	}
}
